


/* Foreground Image Styles */

/* Position Styles */
.ts212p0{position:absolute;left:359px;top:49px;}
.ts212p1{position:absolute;left:359px;top:1153px;}
.ts212p2{position:absolute;left:10px;top:68px;}
.ts212p4{position:absolute;left:58px;top:68px;}
.ts212p6{position:absolute;left:306px;top:66px;}
.ts212p7{position:absolute;left:327px;top:68px;}
.ts212p10{position:absolute;left:58px;top:101px;}
.ts212p13{position:absolute;left:655px;top:99px;}
.ts212p15{position:absolute;left:58px;top:133px;}
.ts212p16{position:absolute;left:58px;top:165px;}
.ts212p18{position:absolute;left:58px;top:197px;}
.ts212p19{position:absolute;left:109px;top:195px;}
.ts212p22{position:absolute;left:68px;top:261px;}
.ts212p25{position:absolute;left:68px;top:300px;}
.ts212p26{position:absolute;left:68px;top:338px;}
.ts212p29{position:absolute;left:10px;top:389px;}
.ts212p30{position:absolute;left:10px;top:972px;}
.ts212p32{position:absolute;left:10px;top:997px;}
.ts212p35{position:absolute;left:58px;top:1000px;}
.ts212p40{position:absolute;left:58px;top:1019px;}
.ts212p43{position:absolute;left:10px;top:1042px;}
.ts212p46{position:absolute;left:58px;top:1045px;}
.ts212p48{position:absolute;left:10px;top:1069px;}
.ts212p51{position:absolute;left:58px;top:1072px;}
.ts212p52{position:absolute;left:58px;top:1090px;}
.ts212p57{position:absolute;left:58px;top:1108px;}
.recommend42{position:absolute;left:48px;top:246px;}


/* Font Styles */
.ft0p212{font-style:normal;font-weight:normal;font-size:16px;font-family:"times new roman","times new roman",times,serif;color:#000000;}
.ft1p212{font-style:normal;font-weight:normal;font-size:19px;font-family:"times new roman","times new roman",times,serif;color:#000000;}
.ft2p212{font-style:normal;font-weight:normal;font-size:11px;font-family:"times new roman","times new roman",times,serif;color:#000000;}
.ft3p212{font-style:italic;}
.ft4p212{font-size:15px;}
.ft5p212{font-style:normal;font-weight:bold;font-size:19px;font-family:"times new roman","times new roman",times,serif;color:#000000;}
.ft6p212{font-style:italic;font-weight:normal;font-size:16px;font-family:"times new roman","times new roman",times,serif;color:#000000;}
.ft7p212{font-size:13px;}

/* Navigation Styles */
.styleNavBarTop{position:absolute;left:0px;top:2px}
.nb{position:absolute;left:2px;top:0px}
.nbs{position:absolute;left:0px;top:0px}
.nbe{position:absolute;left:751px;top:0px}
.styleNavBarBot{position:absolute;left:0px;top:1183px}


table.style00000 {left: auto !important;  top: auto !important;  !important; }